Bug 64141 - Performance enhancements
Summary: Performance enhancements
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: TCPIP (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: eCos bugs internal list
QA Contact: eCos bugs internal list
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-26 15:22 UTC by George Thomas
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:15:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Thomas 2002-04-26 15:22:52 UTC
Description of Problem:
The TCP/IP stack could use some [particular] enhancements,

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. ip_randomid() usage
2. RFC 1283 off by default
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 George Thomas 2002-04-26 18:06:32 UTC
Use of ip_randomid() is now conditional based on a CDL option.

Comment 2 Alex Schuilenburg 2003-06-20 16:15:10 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=64141


Note You need to log in before you can comment on or make changes to this bug.